/* ===================================================================================

* Theme Name: Mojito Child
* Theme URI: https://themexriver.com/wp/mojito
* Author: ThemeXriver
* Author URI: https://themeforest.net/user/themexriver
* Description: Digital Agency WordPress Theme
* Version: 1.0.0
* Template: mojito
* Text Domain: mojito-child
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready
* Tested up to: 6.6
* Requires PHP: 7.4

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of mojito updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
:root {
    --mt-gradient: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
}

body.home {
    padding-right: 80px;
}
.home-banner-section .mt-hero-section-2 {
    padding: 10rem 4.063rem 0rem;
	background-color: #131a20e3;
}
.home-banner-section .mt-hero-section-2 .mt-hero-content-2 {
    padding-bottom: 10rem;
	padding-left: 0;
}
.mt-header-section .navbar-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}
.text-color .hero_title span {
	background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
/*     background: linear-gradient(90deg, #EE4423 1.14%, #7300FF 9.37%) !important; */
}
.mt-header-section.header_style_one .main-navigation li a, .mt-header-section.header_style_two .main-navigation li a {
    font-weight: 500;
	padding-bottom: 0;
}
.mt-header-section.header_style_two .main-navigation li:after {
	content: '';
    width: 5px;
    height: 2px;
    background: #fff;
    display: flex;
    margin: 0 14px;
}
.mt-header-section.header_style_two .main-navigation li#menu-item-6850:after,
.mt-header-section.header_style_two .main-navigation li.cta-btn.menu-item-object-custom::after {
    display: none;
}
.mt-header-section.header_style_two .main-navigation li {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    margin: 0;
}
.mt-btn-3 a {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
	color: #fff !important;
}
.mt-hero-content-2 .mt-hero-text .hero-slug span {
    border-color: #fff !important;
    color: #fff !important;
    -webkit-text-fill-color: #fff !important;
}
.mt-hero-section-2 .mt-hero-social {
    background-image: linear-gradient(180deg, #EE4423 0%, #7300FF 100%) !important;
	position: fixed !important;
    left: auto !important;
    top: 0 !important;
    z-index: 999;
}
.sticky-btn .wow.fadeIn.mt-btn-3.text-uppercase {
    visibility: visible !important;
}
.sticky-btn {
	position: fixed;
    left: auto;
    top: auto;
    right: -52px;
    bottom: 70px;
    z-index: 999;
    width: 145px !important;
    background: #fff;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 12px 0 12px;
    cursor: pointer;
    animation: MoveUpDown 1s linear infinite;
}
.sticky-btn .tx-button {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
    padding: 0;
	font-size: 16px;
	animation: pulse-animation 1.5s infinite;
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgb(118 1 250);
  }
  100% {
    box-shadow: 0 0 0 25px rgb(0 0 0 / 0%);
  }
}
.sticky-btn .btn-wrapper.mt-cta-content.text-left {
    background: #fff;
}
.mt-hero-section-2 .mt-hero-social {
        width: 80px;
}
.mt-hero-section-2 .mt-hero-social .item-cta {
    bottom: auto !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
.mt-hero-section-2 .mt-hero-social .item-cta a {
    color: #fff !important;
	transform: rotate(180deg);
}
.mt-section-title .subtitle,
.mt-section-title .sec_title span{
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
}
.header-search-offcanvas.d-flex.align-items-center {
    opacity: 0;
    pointer-events: none !important;
    visibility: hidden !important;
}
.mt-header-section.header_style_two .main-navigation .cta-btn.menu-item-object-custom a.active,
.mt-header-section.header_style_two .main-navigation .cta-btn.menu-item-object-custom:hover a,
.mt-header-section.header_style_two .main-navigation .cta-btn.menu-item-object-custom a.active:hover {
    color: #fff !important;
}
/* about-section */
section.mt-service-section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.about-section .mt-about-section-1,
section.mt-service-section{
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.about-section .mt-about-section-1 {
    margin-top: 0;
    padding-top: 7rem;
}
.mt-about-section-1 .mt-about-tab-btn.tx-tab-btn.ul-li {
    display: none !important;
}
.mt-about-tab-text .mt-about-tab-list .item-icon {
    background-color: #131A20 !important;
}
.mt-about-tab-text .mt-about-tab-list .item-icon span {
    color: #fff !important;
}
.mt-about-tab-list.mt-25.d-flex.align-items-center {
    background-color: transparent;
}
.about-section .mt-about-cta .cta-info {
    max-width: fit-content;
}
/* testi-section */
.testi-section .mt-testimonial-section {
    background: #FFF3F1 !important;
}
.testi-section .mt-testimonial-item .item-text .item-icon i {
    color: #fff;
}
.marque-section .mt-marquee-section.tx-section {
    background: linear-gradient(90deg, #00B09B 0%, #A0F7D0 100%);
}
.planning-project-section{
	background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
}
/* header  */
.cta-btn.menu-item-object-custom {
position: absolute;
    left: auto;
    right: 0;
    padding: 14px 32px;
    top: auto;
    border-radius: 50px;
    margin-right: 0 !important;
    animation: glowing 1s infinite;
    transition: box-shadow 0.3s ease-in-out;
    text-transform: uppercase;
    animation: pulse-animation 1.5s infinite;
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
}
@keyframes glowing {
  0%   { box-shadow: 0 0 0px #01B09B66; }
  40%  { box-shadow: 0 0 15px #01B09B66; }
  60%  { box-shadow: 0 0 15px #01B09B66; }
  100% { box-shadow: 0 0 0px #01B09B66; }
}
.scrollup {
    right: 85px;
}
.button-glow {
  animation: glowing 5s infinite;
  transition: box-shadow 0.3s ease-in-out;
}
.cta-btn.menu-item-object-custom a {
    padding-bottom: 0;
    line-height: 14px;
    font-weight: 400 !important;
    font-size: 14px !important;
}
.main-navigation li.cta-btn.menu-item-object-custom:hover a {
    color: #fff !important;
}
.mt-header-section.header_style_one .main-navigation li:hover a, .mt-header-section.header_style_two .main-navigation li:hover a {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
}
.mt-service-content {
    max-width: 100%;
    justify-content: space-between;
}
.mt-service-cta {
    display: none !important;
}
.mt-service-section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.mt-contact-play .play-text {
    max-width: 100%;
}
.cta-action-section {
    background-color: #111111;
}
.cta-action-section .mt-bottom-cta-content {
    margin-top: -130px;
}
.cta-action-section .mt-bottom-cta-content .mt-contact-section {
    padding-bottom: 200px;
}
.cta-action-section .mt-cta-info:before{
	display: none;
}
.cta-action-section .mt-bottom-cta-conten{
	position: relative;
}
.cta-action-section .mt-bottom-cta-content:before {
    content: '';
    position: absolute;
    background: #FF8770;
    width: 2px;
    height: 100%;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%);
}
.mt-cta-info .item-text h3, .mt-cta-info .item-text a {
    max-width: 210px;
    color: #fff !important;
}
.mt-cta-info .item-icon {
    background-color: #fff;
}
.mt-cta-info .item-icon i {
    color: #000;
}
.mt-cta-info .item-text h3, .mt-cta-info .item-text a {
    max-width: 300px;
    color: #fff !important;
}
.mt-cta-info .item-text {
    max-width: 300px;
}
.mt-about-text-wrap {
    margin-top: 0;
}
/* Price table  */

.pricing-table-section .pricingtable-item.recommended-section {
    padding: 0;
    border-radius: 12px;
    overflow: hidden;
    background: var(--mt-gradient);
    border: 0;
    margin-bottom: 0;
	scale: 1.05;
    margin-top: -25px;
}
.pricing-table-section .pricingtable-item.recommended-section .pricingtable>p {
    background: var(--mt-gradient);
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    padding: 8px;
}
.pricing-table-section .pricingtable-item.recommended-section .popular {
    padding: 0 20px;
    background: #FFF3F1;
    margin: 0 5px 5px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}
.pricing-table-section .pricingtable-item.recommended-section .popular .price_img_value {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.pricing-table-section .pricingtable-item.recommended-section .mt-price-lsit {
	overflow-y: auto;
    max-height: 325px;
}
.pricing-table-section .pricingtablecontainer .pricingtable-item .pr-btn a {
    color: #fff;
}
.pricing-table-section .pricingtablecontainer .pricingtable-item .pricingtable .pricingtable__highlight {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
	line-height: normal;
}
.pricing-table-section .pricingtablecontainer .pricingtable-item .pricingtable__head {
    font-size: 20px;
    padding-bottom: 0px;
}
input{
    width: 100%;
    height: 63px;
    border-radius: 5px;
    padding-left: 24px;
    margin-bottom: 18px;
    border: 2px solid #212e3a;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    background-color: transparent;
}
textarea {
    width: 100%;
    border-radius: 5px;
    padding-left: 24px;
    margin-bottom: 18px;
    border: 2px solid #212e3a;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    background-color: transparent;
	height: 125px;
}
.mt-contact-form form input,
.mt-contact-form form textarea,
input,
textarea{
	padding-right: 24px;
}
.mt-contact-form form select,
form select{
    width: 100%;
    height: 63px;
    border-radius: 5px;
    padding-left: 24px;
    margin-bottom: 18px;
    border: 2px solid #212e3a;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    background-color: transparent;
    padding-right: 48px;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("/wp-content/uploads/2025/06/arrow-down.svg") no-repeat right 15px center;
    background-size: 14px 14px;
}
.mt-contact-form form input:focus, 
.mt-contact-form form textarea:focus,
.mt-contact-form form select:focus,
input:focus,
textarea:focus,
select:focus{
    border: 2px solid #c52d6c59 !important;
}
.popup-form button {
    color: #fff !important;
    line-height: 1;
    overflow: hidden;
    font-weight: 500;
    padding: 20px 35px;
    border-radius: 40px;
    position: relative;
    white-space: nowrap;
    display: inline-block;
}

.popup-form button:hover{
    background-color: #c52d6c59 !important;
}
form button i {
    margin-left: 5px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.mt-contact-form form button,
form button{
    border: 2px solid #c52d6c59 !important;
}
.popup-form .wpcf7 form .wpcf7-response-output{
	margin: 0;
}
.mt-contact-form form button:hover,
form button:hover{
    background-color: #c52d6c59 !important;
}
.mt-contact-play .play-text h3 {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
}
.mt-footer-widget-4 .menu-widget .tx-listItems.list-unstyled {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.mt-footer-widget-4 .menu-widget .tx-listItems.list-unstyled li {
    margin-bottom: 0;
}
.mt-footer-widget-4 .menu-widget {
    margin-bottom: 0;
    justify-content: flex-end !important;
}
.mt-footer-widget-4 .menu-widget .tx-listItems.list-unstyled li a {
    flex-direction: row-reverse;
    display: flex;
    padding-left: 0;
    padding-right: 25px;
    text-transform: uppercase;
}
.mt-footer-widget-4 .menu-widget li a .tx-icon {
    left: auto;
    right: 0;
    top: 2px;
}
.mt-footer-section-4.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    background: #181818;
}
.mt-footer-widget-4 .menu-widget .tx-listItems.list-unstyled li a:hover, .mt-footer-widget-4 .menu-widget li a:hover .tx-icon {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
}

/* smooth native behaviour for anchor clicks (fallback) */
html {
  scroll-behavior: smooth;
}

/* nav active style */
nav a.active {
  color: #ff5a00;
  font-weight: 700;
  border-bottom: 2px solid #ff5a00;

}
.mobile_menu .mobile_menu_close {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
}
.popup-form .row {
    padding: 50px 20px 30px;
    margin-inline: 0;
    background-image: url('https://limegreen-guanaco-343445.hostingersite.com/wp-content/uploads/2025/01/form-bg.webp');
}
header.mt-header-section.header_style_two.tx-header.txa_sticky_header.txa_sticky {
    position: fixed;
    background-color: #000;
    padding-right: 100px;
}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.main-footer-section .footer-logo-column .elementor-widget-image {
    text-align: center;
}
.pricingtablecontainer .row {
    --bs-gutter-x: 20px;
}
.main-footer-section .footer-menu-column .mt-footer-widget-4 .menu-widget {
    justify-content: center !important;
}
.main-footer-section .footer-logo-column, .main-footer-section .footer-menu-column {
    width: 100% !important;
}
}
@media only screen and (min-width : 1025px) {
	.mt-hero-section-2 .mt-hero-social {
        display: block;
    }
}
@media screen and (max-width: 1024px) {
body.home {
    padding-right: 0px;
}
header.mt-header-section.header_style_two.tx-header.txa_sticky_header.txa_sticky {
    padding-right: 20px;
}
.about-section .mt-about-section-1, section.mt-service-section {
   padding-block: 50px !important;
}
.mt-testimonial-section.pt-120.pb-80.tx-section {
    padding-block: 50px;
}	
.customer-logo-section.elementor-section-boxed {
    padding-block: 30px !important;
}
.mt-portfolio-section.pt-120.pb-120.position-relative.tx-section{
	padding-block: 50px;
}
.mt-price-feed-section.pt-110.pb-100.tx-section.price-table-section{
	padding-block: 50px;
}
.planning-project-section.elementor-section-boxed.elementor-section-height-default{
	padding-block: 50px;
}
	.cta-action-section .mt-bottom-cta-content:before{
		display:none;
	}
}
@media (max-width: 992px){
.cta-btn.menu-item-object-custom{
	position: unset;
	padding: 5px 20px;
	max-width: max-content;
	}
.pricingtablecontainer .row.justify-content-center {
    flex-direction: row;
    flex-wrap: nowrap;
    max-width: max-content;
    overflow-x: scroll;
    padding-top: 50px;
    justify-content: start !important;
}
}
@media (max-width: 768px){
.mt-about-tab-desc.mt-45 {
    margin-top: 0;
}
.home-banner-section .mt-hero-section-2 .mt-hero-content-2 {
    padding-bottom: 5rem;
    padding-left: 0;
}
.mt-footer-widget-4 .menu-widget .tx-listItems.list-unstyled {
    flex-direction: column;
    width: 100%;
    gap: 5px;
}
.main-footer-section.elementor-element.elementor-element-7a73fa2 {
    padding-top: 50px;
}
.main-footer-section .elementor-element.elementor-element-472151a.elementor-widget.elementor-widget-image {
    text-align: center;
}
}
@media screen and (max-width: 600px) {
.home-banner-section .mt-hero-section-2{
    padding: 6rem 2rem 0rem;
    background-color: #131a20e3;
}
.mt-hero-content-2 .mt-hero-text .hero_title {
        font-size: 40px;
}
}
nav a.active {
    border-bottom: 0px !important;
}
.mt-header-section.header_style_two .main-navigation li a.active {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
    background-clip: text !important;
    color: transparent !important;
}
.mt-port-nav div::before {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
}
.mt-port-next div::before {
    background: linear-gradient(270deg, #7300FF -20.91%, #EE4423 100%) !important;
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: rotate(270deg) translateX(0);
  }
  50% {
    transform: rotate(270deg) translateX(-10px);
  }  